<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__rtus__char__value__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_rtus_char_value_t</compoundname>
    <includes local="no">cy_ble_rtus.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__rtus__char__value__t_1ac3c584e7ec98811558b4e5a708a22013" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_rtus_char_value_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Peer Device Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="76" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="76" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rtus__char__value__t_1aa38827995da0277cd83fa190d6c1c2cb" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__service__api___r_t_u_s__definitions_1ga7d10566bcf37b68895ced93d462eb5e3">cy_en_ble_rtus_char_index_t</ref></type>
        <definition>cy_en_ble_rtus_char_index_t cy_stc_ble_rtus_char_value_t::charIndex</definition>
        <argsstring />
        <name>charIndex</name>
        <briefdescription>
<para>Index of Reference Time Update Service Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="77" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="77" />
      </memberdef>
      <memberdef id="structcy__stc__ble__rtus__char__value__t_1a9126583ce09eebe55889b77761d4820a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gatt__value__t">cy_stc_ble_gatt_value_t</ref> *</type>
        <definition>cy_stc_ble_gatt_value_t* cy_stc_ble_rtus_char_value_t::value</definition>
        <argsstring />
        <name>value</name>
        <briefdescription>
<para>Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="78" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="78" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Reference Time Update Service Characteristic Value parameter structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1165">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="1163">
        <label>cy_stc_ble_rtus_char_value_t</label>
        <link refid="structcy__stc__ble__rtus__char__value__t" />
        <childnode refid="1164" relation="usage">
          <edgelabel>value</edgelabel>
        </childnode>
        <childnode refid="1165" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
      <node id="1164">
        <label>cy_stc_ble_gatt_value_t</label>
        <link refid="structcy__stc__ble__gatt__value__t" />
      </node>
    </collaborationgraph>
    <location bodyend="79" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" bodystart="74" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_rtus.h" line="75" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__rtus__char__value__t_1aa38827995da0277cd83fa190d6c1c2cb" virt="non-virtual"><scope>cy_stc_ble_rtus_char_value_t</scope><name>charIndex</name></member>
      <member prot="public" refid="structcy__stc__ble__rtus__char__value__t_1ac3c584e7ec98811558b4e5a708a22013" virt="non-virtual"><scope>cy_stc_ble_rtus_char_value_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__rtus__char__value__t_1a9126583ce09eebe55889b77761d4820a" virt="non-virtual"><scope>cy_stc_ble_rtus_char_value_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>